<select class="colors" name="colors" id="colors-<%= products[i].photo %>">
  <option value="no-selected" disabled selected value > -- Valitse:</option>
  <option value="punainen ja vihreä">punainen ja vihreä</option>
  <option value="punainen ja valkoinen">punainen ja valkoinen</option>
  <option value="punainen ja kerma/kulta">punainen ja kerma/kulta</option>
  <option value="vihreä ja valkoinen">vihreä ja valkoinen</option>
  <option value="vihreä ja kerma/kulta">vihreä ja kerma/kulta</option>
  <option value="sininen ja valkoinen/hopea">sininen ja valkoinen/hopea</option>
  <option value="punaninen, vihreä ja kerma/kulta">punaninen, vihreä ja kerma/kulta</option>
  <option value="punaninen, sininen ja kerma/kulta">punaninen, sininen ja kerma/kulta</option>
  <option value="punainen, valkoinen ja kulta">punainen, valkoinen ja kulta</option>
  <option value="vihreä, valkoinen ja kulta">vihreä, valkoinen ja kulta</option>
  <option value="tummanvihreä, vaaleanvihreä ja valkoinen">tummanvihreä, vaaleanvihreä ja valkoinen</option>
  <option value="tummansininen, vaaleansininen ja valkoinen/hopea">tummansininen, vaaleansininen ja valkoinen/hopea</option>
</select>